
#Weather
[weather]

	#Lightning And Thunder
	[weather.lightning_and_thunder]
		#Specifies the shortest interval until the next lightning strike will spawn, in ticks.
		#Default: 10
		#Range: 1 ~ 72000
		lightningSpawnIntervalMinimum = 5
		#Specifies the longest interval until the next lightning strike will spawn, in ticks.
		#Default: 160
		#Range: 1 ~ 72000
		lightningSpawnIntervalMaximum = 40

